a.daylink {
	text-decoration: none;
	color: #000080;
}
a.daylink:hover {
	text-decoration: underline;
}
.month {
	border-style: none;
}
.monthname {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000080;
}
.dayname td {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background:url(../images/bluebarbg.png);
	background-repeat: repeat-x;
	color: #ffffff;
	width: 27px;
}
.nomonthday {
	background-color: #CCCCCC;
}
.monthday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFCC;
	color: #000080;
	vertical-align: top;
}
.today {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFC00;
	color: #000080;
	vertical-align: top;
}
.selectedday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFC00;
	color: #000080;
	vertical-align: top;
}
.sunday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #EEEEFF;
	color: #000080;
	vertical-align: top;
}
.saturday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #EEEEFF;
	color: #000080;
	vertical-align: top;
}
.event {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFCCCC;
}
s.selectedevent {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	height:60px;
	width:60px;
	vertical-align: top;
}
.selectedevent a {
	background-color: #ffff99;
	color: red;
}
.todayevent {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	height:60px;
	width:60px;
	vertical-align: top;
}
.todayevent a {
	background-color: #ffff99;
	color: red;
}
.eventcontent {
	font-size: 10px;
	border-style: outset;
	border-width: 1px;
	width: 100%;
}
